/* player style */
/* container has a background image */
 
a.player {	
	display:block;
	width:520px;
	height:340px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
	background:#000 url(/img/global/gradient/h500.png) repeat-x 0 0;
	background:-moz-linear-gradient(top, rgba(55, 102, 152, 0.9), rgba(6, 6, 6, 0.9));
	-moz-box-shadow:0 0 40px rgba(100, 118, 173, 0.5);
}
 
a.player:hover {
	background:-moz-linear-gradient(center top, rgba(73, 122, 173, 0.898), rgba(6, 6, 6, 0.898));	
}
 
/* splash image */
a.player img {
	margin-top:155px;
	border:0;	
}
 
 
#player {float:left;height:368px;width:520px;}	
 
/* playlist style */
#playlist {width:390px;	height:350px;	float:right;overflow-y:auto;overflow-x:hidden;
	border:1px solid #ccc;
	padding:4px 10px 12px 10px;
	background-color:#efefef;
	margin-top:0px;
}
 
/* playlist entry */
#playlist a {
	display:block;
	width:358px;
	height:90px;
	padding:7px;
	background-color:#fff;
	border:1px solid #ccc;
	font:11px "bitstream vera sans", "lucida grande",verdana;
	text-decoration:none;
	margin-top:7px;
	color:#666;
}
 
/* different states of a playlist entry */
#playlist a:hover {
	background-color:#ffc;		
}
 
#playlist a.progress {
	background-color:#efefef;	
}
 
#playlist a.playing {
	border:1px solid #666;
	background-color:#ffc;	
}
 
#playlist a.paused {
	border:1px solid #666;
	background-color:#ffc;	
}
 
/* elements inside playlist entry */
#playlist a img {
	border:0;	
	float:left;
	margin-right:10px;
}
 
#playlist a strong {
	color:blue;		
	padding-bottom:5px;
}
 
#playlist a em {
	border:0;	
	float:left;
	margin-right:10px;
	background:url(/img/demos/clock.gif) no-repeat 0 50%;
	padding-left:20px;
	color:#333;
	font-style:normal;
	margin-top:10px;
}
 
